[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Driver for kernel 2.6.18-238.19.1.el5 does not exist: Getting this error for "oracleasm update-driver"



Download a kernel version specific module from here:
http://www.oracle.com/technetwork/server-storage/linux/downloads/rhel5-084877.html

Marco

On Sat, Sep 24, 2011 at 3:33 PM, unix syzadmin <unixsyzadmin gmail com> wrote:
> Hi,
>
> We have a RHEL 5.6 x86_64 server that needs to run oracle database using
> ASM.
> I am told by the DBA to download and install "ASMLib" from "Oracle".
>
> # uname -r
> 2.6.18-238.19.1.el5
>
> # rpm -qa | grep oracle
> oracleasm-support-2.1.7-1.el5
> oracleasm-2.6.18-238.19.1.el5debug-2.0.5-1.el5
> oracleasm-2.6.18-238.19.1.el5-2.0.5-1.el5
> oracleasm-2.6.18-238.19.1.el5-debuginfo-2.0.5-1.el5
> oracleasm-2.6.18-238.19.1.el5xen-2.0.5-1.el5
>
> During one of the config steps; I am getting the below error:
>
> oracleasm update-driver
> Kernel:         2.6.18-238.19.1.el5 x86_64
> Driver name:    oracleasm-2.6.18-238.19.1.el5
> Driver for kernel 2.6.18-238.19.1.el5 does not exist
>
> Please suggest / point me in the right direction.
>
> Thanks,
> --
> redhat-list mailing list
> unsubscribe mailto:redhat-list-request redhat com?subject=unsubscribe
> https://www.redhat.com/mailman/listinfo/redhat-list
>



-- 
*Microsoft MVP - Windows PowerShell
https://mvp.support.microsoft.com/profile/Marco.Shaw
*Co-Author - Sams Windows PowerShell Unleashed 2nd Edition
*Blog - http://marcoshaw.blogspot.com



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]